Subject: RE:RE:Message from Walmart.com Customer, Ref ID: 15C4BC44E5CF42B49CC32EFAF26505DB #Ref 20240707003123321
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 09 Jul 2024 08:04:07 -0700

Hello Viviana -

We havce processed your refund for $24.00 please be wait to reflect on your accounce within 2-3 business days.

Thanks,

Jerson

Customer Service

===============================================================================

Hello,

I went ahead and placed the order as instructed. thank you again, please find attached the receipt as well as order number.

-Viviana and Shane Hughes

Order date: Tue, Jul 9, 2024

Order number: 2000119-75361685

I

On Mon, Jul 8, 2024 at 2:41 PM, Viviana Hughes <[email-masked]> wrote:

Hi Kyle,

Thank you! I’ll be placing the order tonight and I will contact you again.

Thanks again!

Viviana

Sent from Proton Mail for iOS

On Mon, Jul 8, 2024 at 10:58 AM, Designer Living <[email-masked]> wrote:

Hello Viviana -

Thank you for your email. Yes, we are willing to do a price match. Once you have placed the order, kindly contact us back and provide us your order number so that we can do the price match through refund on our Walmart system.

Kindly save the links for the pricing that you have sent us and re send it once you contact us back with your Walmart order number. Thank you!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Viviana Hughes about your following item.

Item ID:  249980200
Item:  None

Hi!

This mi zone monster truck full size quilt:

(https://www.walmart.com/ip/Mi-Zone-Kids-Full-Queen-Quilt-Set-with-Throw-Pillow-4-Piece-Blue-Monster-Truck-Reversible-Bedspread/249980200)

is cheaper on Amazon, same brand and size. Would you guys be willing to price match?

Thanks!!

https://www.amazon.com/Mizone-Kids-Nash-Reversible-Coverlet/dp/B07JMXXX8W/ref=asc_df_B07JMYRWTN/?tag=hyprod-20&linkCode=df0&hvadid=693770002445&hvpos=&hvnetw=g&hvrand=6399407317785319332&hvpone=&hvptwo=&hvqmt=&hvdev=m&hvdvcmdl=&hvlocint=&hvlocphy=9191143&hvtargid=pla-804801883585&psc=1&mcid=80b4b46c20d13ba39d298f1360fac22e&gad_source=1&th=1

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 15C4BC44E5CF42B49CC32EFAF26505DB